{"command":{"effect":"read","timeoutSeconds":30,"inputSchema":{"type":"object","description":"Gets a team using the team's `slug`. To create the `slug`, GitHub replaces special characters in the `name` string, changes all words to lowercase, and replaces spaces with a `-` separator. For example, `\"My TEam Näme\"` would become `my-team-name`.\n\n> [!NOTE]\n> You can also specify a team by `org_id` and `team_id` using the route `GET /organizations/{org_id}/team/{team_id}`.","properties":{"path":{"type":"object","properties":{"org":{"type":"string","description":"The organization name. The name is not case sensitive."},"team_slug":{"type":"string","description":"The slug of the team name."}},"required":["org","team_slug"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Get a team by name","id":"github.teams.get-by-name","example":{"path":{"org":"example","team_slug":"example"}},"maxRequests":1,"summary":false}}